<div class="container">
    <div class="row">
      <div [routerLink]="['/shop', item.name]" routerLinkActive="router-link-active" class="col-sm-5" *ngFor="let item of config.brands" style="margin:10px; height: 150px; background: chocolate; text-align: center;">
        <span style="margin: 10px;">{{item.name}}</span>
      </div>
    </div>
  </div>